/*
	Use this file for overrides.
	Permanent styles can eventually be folded back into style.
*/

div.calc{background:#026FB6;color:#fff;margin:0 0 7px;padding:10px;text-align:center;}

ul.nav li ul.subnav li.rule { border-top: 1px solid #333; } /* Addition to match main nav horizontal rule display in existing site */
ul#child-nav-mobile li.rule { border-top: 1px solid #333; }

.login-dashboard-top span.back { margin-bottom: 20px; } /* Addition to push mobile nav login links down, so top one is clickable and doesn't conflict with 'back' arrow */

header span.menu { padding: 2px 0; right: 12px; } /* Adjusting positioning of mobile hamburger icon to match position of 'X' close icon */

/* Additions to meet max-lines of text requirements */
.one-text-wrap h2, .home-marketing h2 { max-height: 62px; overflow: hidden; } /* Two-line Max h2: Homepage Highlight, Homepage Image  */
.two-box h3, .four-box h3 { max-height: 45px; overflow: hidden; } /* Two-lines Max h3: Homepage Captioned Images, Homepage Two Blocks, Homepage Four Blocks,  */
.one-text-wrap p { max-height: 54px; overflow: hidden; } /* Two-line Max Text: Homepage Highlight */
.two-box p, .home-marketing p { max-height: 70px; overflow: hidden; } /* Three-line Max Text: Homepage Captioned Images, Homepage Image */

@media (max-width:767px) {
	.one-text-wrap h2, .home-marketing h2 { max-height: 60px; overflow: hidden; } /* Two-line Max h2: Homepage Highlight, Homepage Image  */
	.two-box h3, .four-box h3 { max-height: 55px; overflow: hidden; } /* Two-lines Max h3: Homepage Captioned Images, Homepage Two Blocks, Homepage Four Blocks,  */
	.two-box h3.title { font-size: 24px; }
}

@media (min-width:992px) {
	.one-text-wrap h2, .home-marketing h2 { max-height: 90px; overflow: hidden; } /* Two-line Max h2: Homepage Highlight, Homepage Image  */
	.two-box h3, .four-box h3 { max-height: 60px; overflow: hidden; } /* Two-lines Max h3: Homepage Captioned Images, Homepage Two Blocks, Homepage Four Blocks,  */
	.two-box p, .home-marketing p { max-height: 70px; overflow: hidden; } /* Three-line Max Text: Homepage Captioned Images, Homepage Image */
}

h2.title a { color: #fff; text-decoration: none; } /* To make H2 style unaffected by being a link */

.cta-item img { width: 30px; height: 30px; padding: 5px; } /* Changing CTA bullet type from FA icon to an image */

/* Addition to match current site Alert styling */
#alert h4 { color: white; text-transform: none; font-size: 14px; margin: 0;}
#alert h4 a.more { color: #fff; text-decoration: underline; margin-left: 5px; }
#alert h4 strong { color: #020202; text-transform: uppercase; margin-right: 10px; }
body.alert { border-top: 4px solid #ff3d2f; }

/* Additions to match current site footer link structure and styling */
footer ul:not(.social_media_icons) { margin-bottom: 8px; font-size: 11px; float: none; }
footer ul:not(.social_media_icons), footer ul:not(.social_media_icons) li { list-style-type: none; }
footer p { color: #8d8d8d; line-height: 19px; }

/* Additions for Homepage Video transparent overlay functionality */
.home-video-wrap.overlay:after {
	display: block;
	width: 100%;
	height: 100%;
	content: " ";
	position: absolute;
    top: 0;
	/* This final line of code is added dynamically in the head tag, on page load. Located in include-named-templates-responsive.xsl */
}

/* Additions for layout of Responsive Sidebar Component - Can delete all things in styles.css referring to news-box, request-info-box, and connect-box */
.responsive-sidebar-box { background-color: #fff; padding: 10px; }
.responsive-sidebar-box, .responsive-sidebar-image { width: 320px; }
.responsive-sidebar-box p { line-height: 19px; }
.left-image-wrap > div { margin-bottom: 40px; } /* .left-image-wrap.desktop-hidden > div:last-of-type */
.left-image-wrap > div:last-of-type { margin-bottom: 0; }
.left-image-wrap.desktop-hidden > div, .right-column-components > div { margin: 0 auto 40px; }
.left-image-wrap.desktop-hidden { margin-top: 40px; }
.right-column-components { margin-top: 25px; }

@media (min-width: 768px) {
	/* Desktop */
	.responsive-sidebar-box, responsive-sidebar-image { width: 180px; }
	.right-column-components > div { margin: 0 0 40px; }
	.right-column-components { margin-top: 0px; width: 180px; }
	.bodycopy-right { width: 180px; }
}

@media (max-width: 767px) {
	.responsive-sidebar-box { width: 320px; }
}


/* .responsive-sidebar-box { background-color: #fff; padding: 10px; width: 180px; margin-bottom: 40px; } */
/* .responsive-sidebar-box:last { background-color: #fff; padding: 10px; width: 180px; margin-bottom: 0; } */
/* /* .responsive-sidebar-box p { line-height: 19px; } */ */

/* .left-image-wrap.desktop-hidden, .left-image-wrap.desktop-hidden img { width: 180px; } */

/* @media (max-width: 767px) { */
	/* .home-video-wrap { padding: 0; } */
	/* .responsive-sidebar-box { margin: 0 auto; margin-bottom: 40px; width: 320px; } */
	/* .box-move, .intro-components { margin-bottom: 40px; } */
	/* .left-image-wrap > div { margin-bottom: 40px; } */
	/* .left-image-wrap.desktop-hidden, .left-image-wrap.desktop-hidden img { width: 320px; } */
/* } */
/* @media (max-width: 400px) { */
	/* .left-image-wrap.desktop-hidden img,.left-image-wrap.desktop-hidden {width: 100%;} */
	/* .responsive-sidebar-box {width: 100%;} */
/* } */
/* @media (max-width: 399px) { */
	/* .responsive-sidebar-image.mobile-only, .responsive-sidebar-box .mobile-only { display: none; } */
	/* .responsive-sidebar-image.mobile-hidden, .responsive-sidebar-box .mobile-hidden { display: block; } */
	
/* } */

/* Fix to eliminate home video padding, to match no padding of slide-show */
.home-video-wrap { margin-bottom: 0; }
.home-embed-video { margin-bottom: 0 }


.responsive-sidebar-box { overflow: hidden; }

#home-banner-slider h1, #hero-banner h2, #hero-banner h1 { max-width: 706px; } 

.link-overlay { top: 0; }


